Subject: Re: bug#5423: Multiline y-or-n prompt in files.el

From: Stefan Monnier <[email-masked]>
Date: Thu, 19 Nov 2020 00:15:04 -0500

>> find-file-noselect has a multiline y-or-n-p prompt if the file is
>> already visited and modified (and in a different rawness).  That only
>> works when the minibuffer can be resized, sadly.  In my case (separate
>> minibuffer), I only see the beginning of the prompt.
>
> That was 10 years ago, so just to check in: is this still an issue?

I'd be surprised if it's been fixed, but I must admit that I can't
remember how to trigger this,

        Stefan